Bug 64347 - second device not listed when loading from drvnet
Summary: second device not listed when loading from drvnet
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 20:19 UTC by Gene Czarcinski
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 19:34:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-05-02 20:19:11 UTC
Description of Problem:
This problem may also occur if using boot.img floppy -- I did not test this.

When doing an nfs install with the install device being eth1 on a two nic system
(the two nics are different such as eth0 using 3c59x and eth1 using natsemi),
the message when the "dd" (drvnet floppy) is being processed is "Loading 3c59x ..."

If fact, the 3c59x driver comes from the bootnet floppy.  The natsemi driver is
from the drvnet floppy but no popup message on its being loaded.

Version-Release number of selected component (if applicable):


How Reproducible:
yes

Steps to Reproduce:
1. two nic system with each nic requiring a differnet driver (see above)
2. 
3. 

Actual Results:
no mention of the natsemi driver although careful examination of the alt-screens
show it is recognized and loaded

Expected Results:
Loading natsemi ...

Additional Information:

Comment 1 Jeremy Katz 2002-12-16 17:20:32 UTC
This shouldn't happen anymore with the loader rewrite -- do you still see it
happening?

Comment 2 Gene Czarcinski 2002-12-16 19:17:18 UTC
I agree. With the redesigned boot process and floppies, I do not see how this
could happen.  I do not currently have a system configured with this situation
although I could create one if needed.

I suggest this be closed.

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.